Difference between revisions of "Template:If mobile/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Evad37
m (Evad37 moved page Template:TemplateStyles sandbox/Evad37/ifmobile.css to Template:If mobile/styles.css without leaving a redirect: ready for use in live template)
imported>Pppery
(Navboxes are already hidden by default on the mobile website)
Line 1: Line 1:
.ifmobile .navbox,
 
 
.ifmobile .ifmobile-desktop:nth-child(2n+1),
 
.ifmobile .ifmobile-desktop:nth-child(2n+1),
 
.ifmobile .ifmobile-mobile:nth-child(2n+1) {
 
.ifmobile .ifmobile-mobile:nth-child(2n+1) {
 
display:none;
 
display:none;
 
}
 
}

Revision as of 01:05, 24 October 2018

.ifmobile .ifmobile-desktop:nth-child(2n+1),
.ifmobile .ifmobile-mobile:nth-child(2n+1) {
	display:none;
}